 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 a img { border: 0; }
 a { text-decoration: none; }
 body { font-family: 'Droid Sans', sans-serif; font-size: 14px; background: #fff; }
 .container { margin: 0 auto; width: 995px; }
 #header-wrap{ background:#779a0b !important; margin-bottom:20px; }
 #nav-wrap{ }
 #header-wrap, #banner-wrap, #nav-wrap, #main-wrap, #main-wrap-bottom, #footer-wrap { width:100%; min-width:960px; }
 #banner-wrap, #main-wrap{ background: none; }
 #nav-wrap .container {}
 h3 { font-size: 21px; font-family: 'Oswald', sans-serif; font-weight:normal; color:#444444 ; }
 a { color: #8bbf00; }
 a:hover { color: #73a42e ; }
 h2 { font-size: 24px; padding: .5em 0 .2em 0; line-height: 1.2; font-family: 'Oswald', sans-serif; font-weight:normal; color:#444444 ; text-transform:uppercase; margin-bottom: 10px; }
 div.paragraph { font-size:14px ; line-height: 1.5; padding: .5em 0; }
 p { font-size:14px ; line-height: 1.5; padding: .5em 0; }
 div#content {min-height:400px;}
 #header-wrap { background: url(theme/top-bar-bg.jpg?1521148775) repeat-x; min-width:960px; }
 #logo, #logo a { font-family: 'Oswald', sans-serif; font-size:40px; color:#444444; font-weight:normal; }
 #header { border-collapse: collapse; border-spacing: 0; width:100%; height: 54px; }
 #header td { vertical-align: middle; text-align: left; margin:0px 0px; }
 #logo { float: left; margin: 5px 0 20px; width: 40%; }
 #menu-header-wrapper{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #606060; background: -webkit-gradient(linear, left top, left bottom, from(#606060), to(#282828)); background: -webkit-linear-gradient(#606060, #282828); background: -moz-linear-gradient(center top, #606060 0%, #282828 100%); background: -moz-gradient(center top, #606060 0%, #282828 100%); padding:0 12px; }
 .tall-header-page #menu-header-wrapper{ -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
 #header-rightdiv{ float:right; font-family:Arial; margin:8px 0 0; font-size:16px; overflow:hidden; }
 #header-rightdiv div.paragraph{ font-weight: bold; line-height: normal !important; margin: 0 !important; padding-bottom: 5px; padding-top: 5px; }
 #header-rightdiv p{ font-weight: bold; line-height: normal !important; margin: 0 !important; padding-bottom: 5px; padding-top: 5px; }
 #header-rightdiv a{ color:#000; }
 #header-rightdiv a:hover{ color:#779a0b; }
 #phoneheader{ float:left; font-family:Arial; margin:20px 0; font-size:24px; }
 #phoneheader strong{ }
 #header-right table { float: right; width: 1px; }
 #header-right td { padding: 0; }
 p.phone{ background:url(theme/phone-note.jpg?1521148775) no-repeat left center; padding-left:28px; }
 p.mobile{ background:url(theme/mobile-phone.jpg?1521148775) no-repeat 4px center; padding-left:28px; }
 p.email{ background:url(theme/mail-icon.jpg?1521148775) no-repeat left center; padding-left:28px; }
 #header .phone-number .wsite-text { font-family: 'Droid Sans', sans-serif; padding:18px 20px 18px 10px !important; font-weight:bold; color:#888; display:inline-block; }
 .wsite-phone{ }
 #header-right .wsite-social { vertical-align: middle; float:right; text-align:right; }
 .wsite-social-item { width: 20px; height: 20px; margin: 0 0 0 3px; background-image:url(theme/social-no-container-grey.png?1521148775); }
 .wsite-social-facebook {background-position:0 0;}
 .wsite-social-facebook:hover {background-position:0 -20px;}
 .wsite-social-facebook:active {background-position:0 -40px;}
 .wsite-social-pinterest {background-position:-20px 0;}
 .wsite-social-pinterest:hover {background-position:-20px -20px;}
 .wsite-social-pinterest:active {background-position:-20px -40px;}
 .wsite-social-twitter {background-position:-40px 0;}
 .wsite-social-twitter:hover {background-position:-40px -20px;}
 .wsite-social-twitter:active {background-position:-40px -40px;}
 .wsite-social-linkedin {background-position:-60px 0;}
 .wsite-social-linkedin:hover {background-position:-60px -20px;}
 .wsite-social-linkedin:active {background-position:-60px -40px;}
 .wsite-social-mail {background-position:-80px 0;}
 .wsite-social-mail:hover {background-position:-80px -20px;}
 .wsite-social-mail:active {background-position:-80px -40px;}
 .wsite-social-rss {background-position:-100px 0;}
 .wsite-social-rss:hover {background-position:-100px -20px;}
 .wsite-social-rss:active {background-position:-100px -40px;}
 .wsite-social-flickr {background-position:-120px 0;}
 .wsite-social-flickr:hover {background-position:-120px -20px;}
 .wsite-social-flickr:active {background-position:-120px -40px;}
 .wsite-social-plus {background-position:-140px 0;}
 .wsite-social-plus:hover {background-position:-140px -20px;}
 .wsite-social-plus:active {background-position:-140px -40px;}
 .wsite-social-vimeo {background-position:-160px 0;}
 .wsite-social-vimeo:hover {background-position:-160px -20px;}
 .wsite-social-vimeo:active {background-position:-160px -40px;}
 .wsite-social-yahoo {background-position:-180px 0;}
 .wsite-social-yahoo:hover {background-position:-180px -20px;}
 .wsite-social-yahoo:active {background-position:-180px -40px;}
 .wsite-social-youtube {background-position:-200px 0;}
 .wsite-social-youtube:hover {background-position:-200px -20px;}
 .wsite-social-youtube:active {background-position:-200px -40px;}
 #header-right .search { text-align:right !important; padding-left:15px; padding-right:5px; }
 #header-right .wsite-search { width:202px; height:33px; background: #fff; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin:0px 0px ; border:0; vertical-align: middle; }
 #header-right .wsite-search-input { margin:3px 0px 0px 0px; width: 168px; border: none; color: #333333; font-size: 14px; padding:6px 2px 6px 8px !important; background: none; }
 #header-right input[type=text]{ border:0; -moz-box-shadow: 0 0 0 #888; -webkit-box-shadow: 0 0 0 #888; box-shadow: 0 0 0 #888; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
 #header-right .wsite-search-button { position: relative; width: 15px; height: 16px; margin: 10px 0 0 4px; right:10px; background:url(theme/search-button.gif?1521148775) no-repeat top right ; }
 #nav-wrap .container { clear: both; overflow: hidden; position: relative; }
 #menu { vertical-align: middle; }
 #nav-wrap .container table { width:100%; padding:0; }
 #nav-wrap td { verticle-align:middle; }
 #nav-wrap .container ul { list-style: none; float: left; margin-top:0; margin-left:0; }
 #nav-wrap .container ul li { list-style: none; float: left; margin-left:0; }
 #nav-wrap .container ul li a { float: left; display: block; color: #fff; text-decoration: none; padding: 11px 22px; border: 0; margin-right:8px; outline: 0; list-style-type: none; font-size: 18px; line-height:28px; }
 #nav-wrap .container ul li#active a, #nav-wrap .container ul li a:hover { color: #fff; background:#779a0b; border: 0; }
 #wsite-menus .wsite-menu, #wsite-menus .wsite-menu{ background: #606060 !important; background: -webkit-gradient(linear, left top, left bottom, from(#606060), to(#282828)) !important; background: -webkit-linear-gradient(#606060, #282828) !important; background: -moz-linear-gradient(center top, #606060 0%, #282828 100%) !important; background: -moz-gradient(center top, #606060 0%, #282828 100%) !important; }
 #wsite-menus .wsite-menu, #wsite-menus .wsite-menu{ margin:4px 0; }
 ul.wsite-menu li a{ -webkit-border-bottom-right-radius: 0 !important; -webkit-border-bottom-left-radius: 0 !important; -moz-border-radius-bottomright: 0 !important; -moz-border-radius-bottomleft: 0 !important; border-bottom-right-radius: 0 !important; border-bottom-left-radius: 0 !important; }
 #wsite-menus .wsite-menu li a { color: #fff!important; font-size:18px; background:none !important; border: 0 !important; }
 #wsite-menus .wsite-menu li, #wsite-menus .wsite-menu li{ width: 362px; }
 #wsite-menus .wsite-menu li a:hover { color:#fff ; background: #779a0b !important; }
 #wsite-menus span.wsite-menu-title, #wsite-menus span.wsite-menu-title{ padding:3px 18px !important; }
 h2{ text-transform:none !important; }
 #banner { position:relative; }
 #banner-top{ margin-top:0; width:100%; min-width:960px; }
 #banner-wrap .container{ }
 .tall-header-page #banner-wrap .container {}
 .tall-header-page .wsite-header { width: 985px; height: 384px; margin:0; background: url(theme/banner-tall.jpg?1521148775) no-repeat; }
 .short-header-page #banner-wrap .container {padding-top:26px;}
 .short-header-page .wsite-header { width: 860px; height: 250px; margin:0px 0px 0px 50px; background: url(theme/banner-short.jpg?1521148775) no-repeat; }
 .no-header-page .wsite-header { display:none; }
 #bannerleft { float: left; width: 100%; height:526px; width:860px; position:absolute; }
 .landing-page .wsite-header { width: 860px; height: 500px; margin:26px 0px 40px 50px; background: url(theme/banner-landing.jpg?1521148775) no-repeat; }
 .landing-banner-outer { display: table; #position: relative; overflow: hidden; height:550px; width:960px; }
 .landing-banner-mid { #position: absolute; #top: 50%; display: table-cell; vertical-align: middle; }
 .landing-banner-inner { #position: relative; #top: -50%; background: url(theme/banner-right-bg.png?1521148775) repeat; position:relative; text-align:center; padding:30px; width:300px; }
 #bannerright { width: 257px; margin:0 auto; }
 #bannerright h2 { color: #fff; font-size: 24px; font-family: 'Oswald', sans-serif; padding: 0px; margin:0; line-height: 24px; text-transform:uppercase; font-weight:normal; }
 #bannerright div.paragraph { color: #fff; font-size:14px ; padding: 20px 0px; line-height: 140%; }
 #bannerright p { color: #fff; font-size:14px ; padding: 20px 0px; line-height: 140%; }
 .landing-page #main-wrap .container { padding-top:5px; }
 #main-wrap { position:relative; padding-bottom:35px; }
 .header-nav-table{ width:990px !important; margin-left:-2px; }
 #main-wrap .container { background: none repeat scroll 0 0 #FFFFFF; color: #888888; margin-top: 24px; padding: 12px 25px 26px; width: 935px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #e1e2e2; }
 #main-wrap .paragraph ul { padding-left:5px !important; }
 .container{ width:986px; }
 #main-wrap .paragraph ul li { background: url("theme/list-check.png?1521148775") no-repeat scroll left 8px transparent !important; list-style: none outside none !important; margin: 0 !important; padding: 3px 0 3px 20px !important; }
 #main-wrap .container blockquote { font-family: 'Droid Serif', serif; font-style:italic; font-size:14px; border-left:none; color:#aaa; background: url(theme/blockquote-bg.png?1521148775) no-repeat 5px 0px; padding:0px 15px 15px 60px; margin:20px 0px; line-height:26px; }
 #main-wrap .container form .wsite-button { margin-top:20px; }
 #main-wrap-bottom { position:relative; }
 #main-wrap-bottom .container { position:relative; width:100%; bottom:0px; }
 .left-image { background: url(theme/illustration-left.png?1521148775) no-repeat bottom left; height:443px; width:169px; position:absolute; bottom:20px; left:-92px; display:none; }
 .right-image { background: url(theme/illustration-right.png?1521148775) no-repeat bottom right; height:287px; width:126px; position:absolute; bottom:20px; right:-47px; display:none; }
 #wsite-menus span.wsite-menu-title, #wsite-menus span.wsite-menu-title{ padding:5px 18px !important; }
 #footer-wrap { background:#779a0b; text-align:right; font-size:15px; font-weight:normal; color:#777777; }
 #footer-wrap-inner { position:relative; }
 #footer-wrap .container { color: #FFFFFF; padding: 10px 0 8px; width: 990px; }
 #footer-wrap .wsite-form-container { margin-top:0px !important; }
 #footer-wrap h2 { color:#fff; font-size:18px; }
 #footer-wrap .paragraph ul { padding-left:5px !important; }
 #footer-wrap .paragraph ul li { list-style:none !important; background:url(theme/bullet-footer.png?1521148775) no-repeat 0px 1px; padding-left:32px !important; padding-top:2px; margin-bottom:10px !important; }
 #footer-wrap .paragraph li a{ color:#777777; }
 #footer-wrap .paragraph li a:hover{ color:#47b403; }
 #footer-wrap .wsite-form-container { text-align:left; }
 #footer-wrap blockquote { font-style:italic; border-left:4px solid #555; margin:10px 0 10px 0; padding-left:20px; line-height:1.5; color:#888; }
 .wsite-form-label { display: inline-block; color:#777 ; text-align:left; padding-top:22px; padding-bottom:2px; font-weight:none; }
 .form-radio-container { font-size: 15px; color:#777; margin:0 !important; line-height:25px; }
 .wsite-form-input, .wsite-search-element-input { background:#ffffff; border:0; font-size: 15px; color:#444; line-height: 25px; padding: 8px 5px !important; }
 #footer-wrap .wsite-form-label { display: block; color:#777 ; text-align:left; padding-top:18px; padding-bottom:5px; font-weight:none; }
 #footer-wrap .wsite-form-input, #footer-wrap .wsite-search-element-input { background:#ffffff; border:1px solid #fff; font-size: 15px; color:#444; line-height: 19px; }
 input[type=text], input[type=password], input[type=tel], select, textarea, input[type=email]{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 0 3px #B9BBBC; -webkit-box-shadow: 0 0 3px#B9BBBC; box-shadow: 0 0 3px #B9BBBC; border:0; }
 select{ height:35px !important; padding:9px 10px; border:0; }
 .wsite-button { display: inline-block; background: #779a0b; background: -webkit-gradient(linear, left top, left bottom, from(#779a0b), to(#7aaa13)); background: -webkit-linear-gradient(#779a0b, #7aaa13); background: -moz-linear-gradient(center top, #779a0b 0%, #7aaa13 100%); background: -moz-gradient(center top, #779a0b 0%, #7aaa13 100%); -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; color:#fff; padding:0 18px; }
 .wsite-button-inner { color:#fff; display: block; font-size: 20px; text-decoration: none; background:none !important; padding:0 !important; }
 #footer-wrap .wsite-multicol-col { vertical-align: middle; }
 #footer-wrap .paragraph{ font-size:13px; }
 #footer-wrap .paragraph a { font-size: 13px; font-weight: bold; color:#fff; }
 .wsite-button-large { color: #ffffff !important; }
 .wsite-button-large .wsite-button-inner { font-size: 18px; }
 .wsite-button-highlight { -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; background: #779a0b; background: -webkit-gradient(linear, left top, left bottom, from(#779a0b), to(#7aaa13)); background: -webkit-linear-gradient(#779a0b, #7aaa13); background: -moz-linear-gradient(center top, #779a0b 0%, #7aaa13 100%); background: -moz-gradient(center top, #779a0b 0%, #7aaa13 100%); }
 .wsite-button-highlight .wsite-button-inner:hover, .wsite-button-highlight:hover{ opacity:0.9; }
 .wsite-button-highlight .wsite-button-inner { background-image: none !important; }
 .wsite-button-large.wsite-button-highlight { }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { }
 ul.wsite-menu li a{ -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; padding:6px 7px 12px !important; margin-top:-4px; }
 .wsite-page-projects #wsite-content .wsite-multicol-table{ overflow:hidden; }
 .blog-sidebar .blog-sidebar-separator div.paragraph, #wsite-content .blog-content .paragraph{ line-height:1.5 !important; }
 .blog-sidebar .blog-sidebar-separator p, #wsite-content .blog-content .paragraph{ line-height:1.5 !important; }
 .blog-sidebar .blog-sidebar-separator a{ color:#6DB53A !important; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
